<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>5 ДЗ HTML</title>
        <link
        rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css"
        integrity="sha512-IJEbgDEF7OeKJRa0MY2PApnyJHRIsgzCveek4ec8VWQ+7KG3ZSKVNYa5xP/Gh0hVP0Mwb+gBsk+GwR3JQGhQNg=="
        crossorigin="anonymous">
        <link rel="stylesheet" href="./styles/style.css">
    </head>
<body>
    <header class="header">
        <div class="container">
            <nav class="header_nav">
                <nav class="logo">
                    <a href="#"><img src="./img/logo 3.png" alt="logo" class="logo-img"></a>
                    <a href="#"><p class="logo-name"> MILAN <span> HOLIDAYS </span></p></a>
                    <div class="logo-img-hover">
                        <a href="#"><img src="./img/logo 2.png" alt="logo"></a>
                    </div>
                </nav>
                <nav class="contacts">
                    <a href="#"><p>tours@milanoholidays.com</p></a>
                    <a href="#"><p>+39 338 709 0880</p></a>
                </nav>
            </nav>
        </div>
    </header>
    <body>
        <div class="container">
            <ul class="holidays_list">
                <li class="holidays_list-item">
                    <div class="border">
                        <img src="./img/image.png" alt="Place" class="holidays_img"
                        width="300"
                        height="220"
                        >
                    </div>
                    <a href="#"><p class="img_footer">Shopping Tours</p></a>
                    <div class="holidays_hover">
                        <div class="prices">
                            <p class="price">from</p>
                            <p>€50</p>
                        </div>
                        <a href="#"><p class="more_info">View Details </p></a>
                    </div>
                </li>
                <li class="holidays_list-item">
                    <div class="border">
                        <img src="./img/image (1).png" alt="Place" class="holidays_img"
                        width="300"
                        height="220"
                        >
                    </div>
                    <a href="#"><p class="img_footer">Sightseeing Tours</p></a>
                    <div class="holidays_hover">
                        <div class="prices">
                            <p class="price">from</p>
                            <p>€40</p>
                        </div>
                        <a href="#"><p class="more_info">View Details </p></a>
                    </div>
                </li>
                <li class="holidays_list-item">
                    <div class="border">
                        <img src="./img/image (5).png" alt="Place" class="holidays_img"
                        width="300"
                        height="220"
                        >
                    </div>
                    <a href="#"><p class="img_footer">Food Tours</p></a>
                    <div class="holidays_hover">
                        <div class="prices">
                            <p class="price">from</p>
                            <p>€70</p>
                        </div>
                        <a href="#"><p class="more_info">View Details</p></a>
                    </div>
                </li>
                <li class="holidays_list-item">
                    <div class="border">
                        <img src="./img/image (2).png" alt="Place" class="holidays_img"
                        width="300"
                        height="220"
                        >
                    </div>
                    <a href="#"><p class="img_footer">Bars & Nightlife</p></a>
                    <div class="holidays_hover">
                        <div class="prices">
                            <p class="price">from</p>
                            <p>€20</p>
                        </div>
                        <a href="#"><p class="more_info">View Details </p></a>
                    </div>
                </li>
                <li class="holidays_list-item">
                    <div class="border">
                        <img src="./img/image (3).png" alt="Place" class="holidays_img"
                        width="300"
                        height="220"
                        >
                    </div>
                    <a href="#"><p class="img_footer">Art & Architecture</p></a>
                    <div class="holidays_hover">
                        <div class="prices">
                            <p class="price">from</p>
                            <p>€80</p>
                        </div>
                        <a href="#"><p class="more_info">View Details </p></a>
                    </div>
                </li>
                <li class="holidays_list-item">
                    <div class="border">
                        <img src="./img/image (4).png" alt="Place" class="holidays_img"
                        width="300"
                        height="220"
                        >
                    </div>
                    <a href="#"><p class="img_footer">Walking Tours</p></a>
                    <div class="holidays_hover">
                        <div class="prices">
                            <p class="price">from</p>
                            <p>€10</p>
                        </div>
                        <a href="#"><p class="more_info">View Details </p></a>
                    </div>
                </li>
            </ul>
        </div>
        <footer>
            <div class="container">
                <p class="footer_parag">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
            </div>
        </footer>
    </body>
</body>
</html>